[UnloadDevice]
Device0=MPC6515 Driver
Device1=LT Slave USB(68013A) Driver
DeviceNum=2
[SetupDriver]
File0=LTUSB.inf
File1=EZUSB.SYS
File2=LTUSB.CAT
File3=LTUSBX64.CAT
[Interface]
TitleEn=Win X86/X64
TitleCh=Win X86/X64
